body {
 margin: 0px;
 padding: 13px 20px;
}

h1, h2, h3, h4, table, tbody, form, img {
 margin: 0;
 padding: 0;
 border: 0;
}

h2 {
 font-size: 16px;
}
p, div, span, font, td {
 font-size: 14px;
}

h2, h3 {
 background: #E4E0D1;
 /*background: #E4E0D1 url(/gfx/head_bg_spr.gif) no-repeat 0 0;*/
}

h2 {
 text-indent: 7px;
 height: 30px;
 line-height: 30px;
 border-bottom: 1px solid #000;
 vertical-align: middle;
 font-family:Tahoma,Arial;
 font-size:13px;
 font-weight:bold;
}

h3 {
 border-bottom: 1px solid #000;
 text-indent: 10px;
 width: 100%;
 height: 26px;
 line-height: 27px;
 font-weight: bold;
 vertical-align: middle;
 font-family: "Tahoma", "Arial";
 font-size: 13px;
}

h4 {
 font-weight: bold;
 border-top: 1px solid #000;
 padding: 5px 5px 0 5px;
}
#mainwrapper {
 width: 100%;
 float: left;
 margin-right: -332px;
}

#main {
 margin-right: 332px;
}

#side {
 float: right;
 width: 320px;
 margin-left: 10px;
}

@media (max-width: 780px) {
 .hidenarrow { display: none !important; }
 .hidewide { display: block !important; }

    #mainwrapper {
        margin-right:0px;
        margin-bottom:20px;
    }
    #main {
        margin-right:0px;
        width:100%;
    }
    #side {
        clear:left;
	width: 100%;
    }
}

@media (min-width: 781px) {
 .hidenarrow { display: block !important; }
 .hidewide { display: none !important; }
}

#main > div, #side > div {
 width: 100%;
}


#main > div {
 border: 1px solid #000;
 margin-bottom: 10px;
 background-color: #fff;
}

#side > div {
 margin: 0 0 10px 0;
 padding: 0;
 width: 100%;
 text-indent: 0px;
 border: 1px solid #000;
 background-color: #fff;
}

#side span {
 display: block;
 padding: 5px;
}

#stats span {
 font-weight: bold;
 padding-bottom: 0;
}


#reviews {
 width: 100%;
 border-spacing: 0;
 border-collapse: collapse;
}

#reviews * td {
 padding: 4px;
}

.odd {
 background-color: #E5E9ED;
}

.odd:hover {
 background-color: #E4CFCF;
}

.even {
 background-color: transparent;
}

.even:hover {
 background-color: #EBD7D7;
}

#news div {
 border-top: 1px dashed #000;
 padding: 10px 0;
}

#news div.first {
 border: 0;
 padding: 0 0 10px 0;
}


#rnd_game img {
 display: block;
 max-width: 320px;
 margin: 0 auto;
}

#stats ol {
 list-style: none;
 margin: 5px 0;
 padding: 0;
 text-indent: 1em;
}

#stats li {
 text-indent: 1em;
}

#stats a {
 font-weight: normal;
 text-color: #000;
}

#poll h4 {
 font-weight: normal;
 background-color: #e4eaef;
 padding-bottom: 5px;
 border: 0;
 border-bottom: 1px solid #000;
}

.boldblue {
 font-size: 14px;
}

#rnd_review .refresh, #rnd_game .refresh {
 float: right;
 margin: 5px 5px 0 0;
}
#rnd_review p,  #rnd_game p {
 display: block;
 padding: 5px;
 margin-bottom: 0;
}

#rtrack {position:relative; padding: 7px;}
#rtrack img {position:absolute; top:8px; right:0}
#rtrack p {position:relative; z-index:10; text-align:justify;}
#rtrack s {display:block; float:right; height:10px; overflow:hidden; clear:right;}
.r10 {width:100px}
.r11 {width:110px}
.r12 {width:120px}
.r13 {width:130px}


#rs_banner{margin:0 auto 13px auto;height:88px;width:100%;min-width:238px;max-width:1464px;overflow:hidden;border:1px solid black}
div#rs_banner img{width:2081px;height:88px}

/* lemmings */

#lworld {
 position: relative;
 width: 100%;
 height: 81px;
 background-image: url('l_bg.png');
 overflow: hidden;
}

#lworld *:nth-child(1) { /* logo */
 position: absolute;
 margin-left: 32px;
}

#lworld *:nth-child(2) { /* foreground elements */
 position: absolute;
 height: 81px;
 width: 100%;
 background-image: url("l_fg.png");
 z-index: 99;
 overflow: hidden;
}

#lworld *:nth-child(n+3) { /* lemmings */
 position: absolute;
 height: 46px;
 width: 32px;
 margin-top: 12px;
 background-image: url("lemmings_s.png");
 background-repeat: no-repeat;
}

.f1 { background-position: 0 0; }
.f2 { background-position: -32px 0; }
.f3 { background-position: -64px 0; }
.f4 { background-position: -96px 0; }
.f5 { background-position: -128px 0; }
.f6 { background-position: -160px 0; }
.f7 { background-position: -192px 0; }
.f8 { background-position: -224px 0; }
.f9 { background-position: -256px 0; }
.f10{ background-position: -288px 0; }
.f11{ background-position: -320px 0; }
.f12{ background-position: -352px 0; }
.f13{ background-position: -384px 0; }
.f14{ background-position: -416px 0; }


/* search box */
.gsearch > form {
 box-sizing: border-box;
 width: 100%;
 margin: 0 0 5px 0;
 padding: 5px;
}

.gsearch select {
 width:100%;
 margin: 0 0 5px 0;
}

.gsearch input[name="submit"] {
 float: right;
}

.gsearch input[name="name"] {
 width: 100%;
}

.gsearch form div {
 margin-right: 58px;
}

/* reviews */
table#reviews td:first-child a {
 font-weight: normal; color: #B41111;
}

table#reviews td:nth-child(2) a {
 color: #000000; font-weight: normal;
}

table#reviews td:nth-child(3) {
 text-align: center;
}
table#reviews td:nth-child(4) {
 text-align: right;
}




#side > div#facebook {
 background-color: #3b5998;
}

#side > div#facebook img {
 margin: 0 57px;
}


.c {
 clear: both;
}

.fl { float: left; }
.fr { float: right; }
.fc { clear: both; }

